xmlsignature Namespace Reference

Public namespace of XML Signature classes. More...

## Classes

class | ContentReference
| Interface for creating signature references based on application requirements. More...
class | Signature
| XMLObject representing XML Digital Signature, version 20020212, Signature element. More...
class | SignatureBuilder
| Builder for Signature objects. More...
class | SignatureException
| Exceptions in signature processing. More...
class | SignatureValidator
| Validator for signatures based on a Credential. More...

## Detailed Description

Public namespace of XML Signature classes.